ps_setfont
ps_setlinecap
PS Functions
PHP Manual

# ps_setgray

(PECL ps:1.1.0-1.1.1)

ps_setgray — Sets gray value

### Description

bool ps_setgray ( resource `$psdoc` , float `$gray` )

Sets the gray value for all following drawing operations.

### Parameters

`psdoc`

  Resource identifier of the postscript file as returned by ps_new().

`gray`

  The value must be between 0 (white) and 1 (black).

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

### See Also

- ps_setcolor()

ps_setfont
ps_setlinecap
PS Functions
PHP Manual